
Application: gvSIG desktop - gvSIG bugs #1883
Exception in the histogram of a MDT
05/29/2013 12:47 PM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Load a MDT 
Show the histogram with visualized data
Disable R band

It throws an exception

History
#1 - 05/29/2013 12:47 PM - Ignacio Brodín
- File hist_pete.png added
- gvSIG build set to 2066

#2 - 05/29/2013 12:54 PM - Ignacio Brodín
- Status changed from New to Fixed

He conseguido replicar el error en la 2066 pero en mi workspace ya no sucede. Creo que es debido a la resolución del #1803, ya que efectivamente
cambia lo que está mal. Lo doy por cerrado hasta probar en el siguiente build.

#3 - 01/28/2014 10:04 AM - Álvaro Anguix
- Status changed from Fixed to Closed
